@charset "UTF-8";
* {
	padding: 0px;
	margin: 0px;
	border: 0px;
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

:focus,
:active {
	outline: none;
}

a:focus,
a:active {
	outline: none;
}

aside,
nav,
footer,
header,
section {
	display: block;
}

html,
body {
	height: 100%;
	min-width: 320px;
}

body {
	line-height: 1;
	font-family: "";
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
	font-family: "";
}

input::-ms-clear {
	display: none;
}

button {
	cursor: pointer;
}

button::-moz-focus-inner {
	padding: 0;
	border: 0;
}

a,
a:visited {
	text-decoration: none;
	color: #000;
}

a:hover {
	text-decoration: none;
}

ul li {
	list-style: none;
}

img {
	vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: inherit;
	font-size: inherit;
}

body {
	color: #22222b;
	font-size: 14px;
}
body.lock {
	overflow: hidden;
}

.wrapper {
	width: 100%;
	min-height: 100%;
	overflow: hidden;
	font-size: 16px;
	font-family: "Roboto", sans-serif;
}

.container {
	max-width: 1170px;
	margin: 0 auto;
	width: 100%;
}
@media (max-width: 1182px) {
	.container {
		max-width: 970px;
	}
}
@media (max-width: 991.98px) {
	.container {
		max-width: 750px;
	}
}
@media (max-width: 767.98px) {
	.container {
		max-width: none;
		padding: 0 10px;
	}
}

.about {
	position: relative;
	max-width: 962px;
	margin: 0 auto;
}
.about__back {
	position: absolute;
	z-index: -1;
	left: -17%;
	top: 15%;
	opacity: 0.7;
}
.about__colum {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.about__front {
	margin: 235px 0px 135px 0px;
}
.about__h1 {
	font-size: 48px;
	line-height: 24px;
	font-weight: 500;
	color: #22222b;
}
.about__line100 {
	position: relative;
	background-color: #000;
	width: 100%;
	height: 2px;
	margin: 0px 0px 20px 0px;
}
.about__line100 img {
	position: absolute;
	top: -200%;
	left: -1%;
}
.about__line65 {
	position: relative;
	background-color: #000;
	width: 100%;
	height: 2px;
	margin: 0px 0px 20px 0px;
}
.about__line65 img {
	position: absolute;
	top: -200%;
	left: -1%;
}
.about__line80 {
	position: relative;
	background-color: #000;
	width: 100%;
	height: 2px;
	margin: 0px 0px 20px 0px;
}
.about__line80 img {
	position: absolute;
	top: -200%;
	left: -1%;
}
.about__paragraf {
	line-height: 20px;
	color: #7f7f82;
	padding: 28px 0px 40px 0px;
}
.about__prom {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	line-height: 24px;
	font-weight: 500;
	color: #22222b;
	margin: 0px 0px 55px 0px;
}
.about__prom :last-child {
	margin: 0px 0px 0px 0px;
}
.about__text {
	padding: 175px 0px 0px 50px;
}
.about .tt {
	-webkit-transform: rotate(-90deg);
	    -ms-transform: rotate(-90deg);
	        transform: rotate(-90deg);
	-webkit-transform-origin: left top 0;
	    -ms-transform-origin: left top 0;
	        transform-origin: left top 0;
	position: absolute;
	z-index: 2;
	bottom: 21%;
	left: -15%;
	font-size: 16px;
	line-height: 24px;
	font-weight: 500;
	letter-spacing: 0.1em;
	color: #22222b;
}
.about .tt span {
	letter-spacing: 0em;
	position: absolute;
	bottom: 4px;
	left: 110%;
}
.about .tp {
	position: relative;
}
.about .ttp {
	position: absolute;
	right: 0;
	height: 2px;
	width: 35%;
	background-color: #7f7f82;
}
.about .xd {
	position: relative;
}
.about .xxd {
	position: absolute;
	right: 0;
	margin-top: -22px;
	height: 2px;
	width: 20%;
	background-color: #7f7f82;
}

.services {
	background-color: #f5f5f5;
	/* .services__item */
	/* .services__colum */
	/* .services__glav */
	/* .services__soglav */
	/* .services__row */
	/* .services__row-1 */
	/* .services__aa */
	/* .services__aa */
	/* .services__row-2 */
}
.services__item {
	max-width: 1150px;
	margin: 0 auto;
}
.services__colum {
	text-align: center;
}
.services__glav {
	font-size: 36px;
	line-height: 26px;
	color: #22222b;
	padding: 100px 0px 25px 0px;
}
.services__soglav {
	font-size: 16px;
	line-height: 26px;
	color: #7f7f82;
}
.services__row h1 {
	font-size: 22px;
	line-height: 24px;
	color: #22222b;
	margin: 25px 0px;
}
.services__row h2 {
	font-size: 14px;
	line-height: 26px;
	color: #7f7f82;
	margin: 0px 0px 35px 0px;
}
.services__row img {
	margin: 65px 0px 0px 0px;
}
.services__row-1 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.services__aa {
	position: relative;
}
.services__aa a {
	margin: -8px 0px 0px 0px;
	opacity: 0;
	-webkit-transition-duration: 500ms;
	     -o-transition-duration: 500ms;
	        transition-duration: 500ms;
}
.services__aa span {
	position: absolute;
	bottom: 30%;
	right: 92%;
	display: inline-block;
	-webkit-transition-duration: 500ms;
	     -o-transition-duration: 500ms;
	        transition-duration: 500ms;
}
.services__aa:hover a {
	opacity: 1;
	margin: -8px 0px 0px 0px;
}
.services__aa:hover span {
	position: absolute;
	bottom: 30%;
	right: 250px;
	display: inline-block;
}
.services__aa-2 {
	position: relative;
}
.services__aa-2 a {
	margin: -8px 0px 0px 0px;
	opacity: 0;
	-webkit-transition-duration: 500ms;
	     -o-transition-duration: 500ms;
	        transition-duration: 500ms;
}
.services__aa-2 span {
	position: absolute;
	bottom: 30%;
	right: 92%;
	display: inline-block;
	-webkit-transition-duration: 500ms;
	     -o-transition-duration: 500ms;
	        transition-duration: 500ms;
}
.services__aa-2:hover a {
	opacity: 1;
	margin: -8px 0px 0px 0px;
}
.services__aa-2:hover span {
	position: absolute;
	bottom: 30%;
	right: 72%;
	display: inline-block;
}
.services__aa-3 {
	position: relative;
}
.services__aa-3 a {
	margin: -8px 0px 0px 0px;
	opacity: 0;
	-webkit-transition-duration: 500ms;
	     -o-transition-duration: 500ms;
	        transition-duration: 500ms;
}
.services__aa-3 span {
	position: absolute;
	bottom: 30%;
	right: 92%;
	display: inline-block;
	-webkit-transition-duration: 500ms;
	     -o-transition-duration: 500ms;
	        transition-duration: 500ms;
}
.services__aa-3:hover a {
	opacity: 1;
	margin: -8px 0px 0px 0px;
}
.services__aa-3:hover span {
	position: absolute;
	bottom: 30%;
	right: 71%;
	display: inline-block;
}
.services__aa-4 {
	position: relative;
}
.services__aa-4 a {
	margin: -8px 0px 0px 0px;
	opacity: 0;
	-webkit-transition-duration: 500ms;
	     -o-transition-duration: 500ms;
	        transition-duration: 500ms;
}
.services__aa-4 span {
	position: absolute;
	bottom: 30%;
	right: 92%;
	display: inline-block;
	-webkit-transition-duration: 500ms;
	     -o-transition-duration: 500ms;
	        transition-duration: 500ms;
}
.services__aa-4:hover a {
	opacity: 1;
	margin: -8px 0px 0px 0px;
}
.services__aa-4:hover span {
	position: absolute;
	bottom: 30%;
	right: 69.5%;
	display: inline-block;
}
.services__aa-6 {
	position: relative;
}
.services__aa-6 a {
	margin: -8px 0px 0px 0px;
	opacity: 0;
	-webkit-transition-duration: 500ms;
	     -o-transition-duration: 500ms;
	        transition-duration: 500ms;
}
.services__aa-6 span {
	position: absolute;
	bottom: 30%;
	right: 92%;
	display: inline-block;
	-webkit-transition-duration: 500ms;
	     -o-transition-duration: 500ms;
	        transition-duration: 500ms;
}
.services__aa-6:hover a {
	opacity: 1;
	margin: -8px 0px 0px 0px;
}
.services__aa-6:hover span {
	position: absolute;
	bottom: 30%;
	right: 72%;
	display: inline-block;
}
.services__row-2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 0px 0px 100px 0px;
}

.portfolio {
	/* .portfolio__content */
	/* .portfolio__row-text */
	/* .portfolio__my */
	/* .portfolio__here */
	/* .portfolio__foto-content */
	/* .portfolio__flex-1 */
	/* .portfolio__foto-1 */
	/* .portfolio__flex-2 */
}
.portfolio__content {
	max-width: 1170px;
	margin: 0 auto;
}
.portfolio__row-text {
	text-align: center;
	margin: 130px 0px 65px 0px;
}
.portfolio__my {
	font-size: 36px;
	color: #22222b;
	padding: 0px 0px 20px 0px;
}
.portfolio__here {
	font-size: 16px;
	color: #7f7f82;
}
.portfolio__left {
	padding: 0px 0px 0px 40px;
}
.portfolio__top {
	margin: -120px 0px 0px 0px;
}
.portfolio__btn {
	margin: 0px 0px 40px 0px;
}
.portfolio__flex-1 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.portfolio__foto {
	position: relative;
}
.portfolio__hover-img {
	position: absolute;
	top: 5%;
	left: 4.5%;
	text-align: center;
	background-color: #fff;
	padding: 28.5% 11%;
	margin: 0px;
	opacity: 0;
	-webkit-transition-duration: 500ms;
	     -o-transition-duration: 500ms;
	        transition-duration: 500ms;
}
.portfolio__hover-img h1 {
	font-size: 24px;
	margin: 20px 0px 20px 0px;
}
.portfolio__hover-img h2 {
	font-size: 14px;
}
.portfolio__hover-img:hover {
	opacity: 0.6;
}
.portfolio__hover-img-2 {
	position: absolute;
	left: 15.5%;
	padding: 40% 15%;
}
.portfolio__hover-img-3 {
	position: absolute;
	left: 15.5%;
	padding: 25.5% 31.5%;
}
.portfolio__hover-img-4 {
	padding: 43% 39.5%;
}
.portfolio__hover-img-5 {
	position: absolute;
	left: 15.5%;
	padding: 26.5% 25.5%;
}
.portfolio__hover-img-6 {
	position: absolute;
	left: 15.5%;
	padding: 40% 13.5%;
}
.portfolio__flex-2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0px 0px 130px 0px;
}

.love {
	background-color: #22222b;
	padding: 80px 0px 80px 0px;
	/* .love__content */
	/* .love__h2 */
	/* .love__h1 */
	/* .love__buttom */
}
.love__content {
	margin: 0 auto;
	text-align: center;
	color: #ffffff;
}
.love__h2 {
	font-size: 22px;
	line-height: 32px;
}
.love__h1 {
	font-size: 48px;
	line-height: 32px;
	margin: 25px 0px 35px 0px;
}
.love__buttom {
	display: inline-block;
	background-color: #fff;
	font-size: 16px;
	line-height: 32px;
	letter-spacing: 0.05em;
	color: #22222b;
	padding: 10px 50px;
}

.testimonials {
	/* .testimonials__content */
	/* .testimonials__row */
	/* .testimonials__title */
	/* .testimonials__glaw */
	/* .testimonials__sogl */
	/* .testimonials__twit */
	/* .testimonials__lee */
	/* .testimonials__up */
	/* .testimonials__img */
	/* .testimonials__text */
	/* .testimonials__text-1 */
	/* .testimonials__text-2 */
	/* .testimonials__down */
	/* .testimonials__clark */
}
.testimonials__content {
	max-width: 1110px;
	margin: 0 auto;
}
.testimonials__title {
	text-align: center;
}
.testimonials__glaw {
	font-size: 36px;
	line-height: 26px;
	color: #22222b;
	margin: 130px 0px 30px 0px;
}
.testimonials__sogl {
	font-size: 16px;
	line-height: 26px;
	color: #7f7f82;
}
.testimonials__twit {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.testimonials__up {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-top: 65px;
}
.testimonials__img {
	margin: 0px 20px 65px -35px;
}
.testimonials__text-1 {
	font-size: 36px;
	line-height: 26px;
	color: #22222b;
}
.testimonials__text-2 {
	font-size: 12px;
	line-height: 26px;
	color: #7f7f82;
}
.testimonials__down {
	position: relative;
	font-size: 18px;
	line-height: 32px;
	font-style: italic;
	color: #7f7f82;
	margin: 0px 0px 170px 0px;
}
.testimonials__down img {
	position: absolute;
	opacity: 0.1;
}
.happy {
	background-color: #faf9fe;
	/* .happy__content */
	/* .happy__flex */
	/* .happy__love */
	/* .happy__img */
	/* .happy__number */
	/* .happy__text */
	/* .happy__jpack */
	/* .happy__years */
	/* .happy__wins */
}
.happy__content {
	max-width: 1000px;
	margin: 0 auto;
}
.happy__flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	text-align: center;
}
.happy__img {
	width: 70px;
	height: 70px;
	background-color: #22222b;
	border-radius: 50%;
	margin: 100px 0px 25px 39px;
	padding: 23px 0px 0px 0px;
}
.happy__1 {
	padding: 25px 0px 0px 1px;
}
.happy__2 {
	margin: 100px 0px 25px 46px;
}
.happy__3 {
	margin: 100px 0px 25px 38px;
}
.happy__4 {
	margin: 100px 0px 25px 17px;
	padding: 23px 0px 0px 1px;
}
.happy__number {
	font-size: 24px;
	line-height: 26px;
	font-weight: 500;
}
.happy__text {
	line-height: 26px;
	text-transform: uppercase;
	color: #22222b;
	margin: 20px 0px 100px 0px;
}
.get {
	/* .get__content */
	/* .get__glav */
	/* .get__soglav */
	/* .get__form-name */
	/* .get__form-email */
	/* .get__form-messege */
	/* .get__botton */
}
.get__content {
	max-width: 750px;
	margin: 0 auto;
	text-align: center;
}
.get__glav {
	font-size: 36px;
	line-height: 26px;
	margin: 130px 0px 30px 0px;
}
.get__soglav {
	line-height: 26px;
	color: #7f7f82;
}
.get__form-name {
	margin: 65px 0px 0px 0px;
}
.get__form-name input::-webkit-input-placeholder {
	font-size: 14px;
	line-height: 24px;
	color: #7f7f82;
	text-align: center;
}
.get__form-name input::-moz-placeholder {
	font-size: 14px;
	line-height: 24px;
	color: #7f7f82;
	text-align: center;
}
.get__form-name input:-ms-input-placeholder {
	font-size: 14px;
	line-height: 24px;
	color: #7f7f82;
	text-align: center;
}
.get__form-name input::-ms-input-placeholder {
	font-size: 14px;
	line-height: 24px;
	color: #7f7f82;
	text-align: center;
}
.get__form-name input::placeholder {
	font-size: 14px;
	line-height: 24px;
	color: #7f7f82;
	text-align: center;
}
.get__form-name input {
	width: 750px;
	height: 50px;
	font-size: 20px;
	border-bottom: 1px solid #e1e1e1;
}
.get__form-email input::-webkit-input-placeholder {
	font-size: 14px;
	line-height: 24px;
	color: #7f7f82;
	text-align: center;
}
.get__form-email input::-moz-placeholder {
	font-size: 14px;
	line-height: 24px;
	color: #7f7f82;
	text-align: center;
}
.get__form-email input:-ms-input-placeholder {
	font-size: 14px;
	line-height: 24px;
	color: #7f7f82;
	text-align: center;
}
.get__form-email input::-ms-input-placeholder {
	font-size: 14px;
	line-height: 24px;
	color: #7f7f82;
	text-align: center;
}
.get__form-email input::placeholder {
	font-size: 14px;
	line-height: 24px;
	color: #7f7f82;
	text-align: center;
}
.get__form-email input {
	margin: 30px 0px 0px 0px;
	width: 750px;
	height: 50px;
	font-size: 20px;
	border-bottom: 1px solid #e1e1e1;
}
.get__form-messege textarea::-webkit-input-placeholder {
	font-size: 14px;
	line-height: 24px;
	color: #7f7f82;
}
.get__form-messege textarea::-moz-placeholder {
	font-size: 14px;
	line-height: 24px;
	color: #7f7f82;
}
.get__form-messege textarea:-ms-input-placeholder {
	font-size: 14px;
	line-height: 24px;
	color: #7f7f82;
}
.get__form-messege textarea::-ms-input-placeholder {
	font-size: 14px;
	line-height: 24px;
	color: #7f7f82;
}
.get__form-messege textarea::placeholder {
	font-size: 14px;
	line-height: 24px;
	color: #7f7f82;
}
.get__form-messege textarea {
	margin: 30px 0px 30px 0px;
	width: 750px;
	height: 80px;
	font-size: 20px;
	text-align: center;
	border-bottom: 1px solid #e1e1e1;
}
.get__bottonnn {
	line-height: 24px;
	letter-spacing: 0.05em;
	margin: 20px 0px 130px 0px;
}
.get__bottonnn a {
	color: #fff;
	padding: 15px 317px;
	background-color: #22222b;
	-webkit-transition-duration: 500ms;
	     -o-transition-duration: 500ms;
	        transition-duration: 500ms;
}
.get__bottonnn a:hover {
	background-color: #33333b;
	-webkit-box-shadow: 1px 1px 15px 2px rgba(0, 0, 0, 0.6);
	        box-shadow: 1px 1px 15px 2px rgba(0, 0, 0, 0.6);
}

.footer {
	background-color: #22222b;
	/* .footer__content */
	/* .footer__flex */
	/* .footer__text */
	/* .footer__icons */
}
.footer__content {
	max-width: 1170px;
	margin: 0 auto;
}
.footer__flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.footer__text {
	line-height: 22px;
	font-weight: 300;
	letter-spacing: 0.05em;
	color: #ffffff;
	margin: 75px 0px 75px 0px;
}
.footer__text span {
	line-height: 26px;
	font-weight: 400;
}
.footer__icons {
	margin: 75px 0px 0px 0px;
}
.footer__icons img {
	width: 22px;
	height: 22px;
	margin: 0px 0px 0px 15px;
}

.form-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 0;
	margin: 0px -15px;
}

.form__column {
	padding: 0px 15px;
}

.btn {
	display: inline-block;
	padding: 0px 0px;
}
.btn.fw {
	width: 100%;
}

.select-block {
	position: relative;
}

.select__label {
	z-index: 2;
	position: absolute;
	top: -8px;
	background-color: #f7f7f7;
	padding: 0 5px;
	color: #979797;
	font-weight: 600;
	font-size: 13px;
	line-height: 16px;
	left: 20px;
}

.select {
	position: relative;
	cursor: pointer;
}
.select .select-title {
	z-index: 1;
	width: 100%;
	height: 55px;
	border: 1px solid #dedede;
	position: relative;
	background-color: #fff;
}
.select .select-title__arrow {
	position: absolute;
	top: 0;
	right: 0px;
	width: 45px;
	height: 100%;
	background: url("../img/icons/select-arrow.svg") center no-repeat;
}
.select .select-title__value {
	color: #000;
	font-weight: 700;
	font-size: 18px;
	line-height: 53px;
	display: block;
	overflow: hidden;
	padding: 0 45px 0 25px;
	white-space: nowrap;
	text-transform: none;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
}
.select .select-options {
	position: absolute;
	z-index: 10;
	top: 54px;
	display: none;
	overflow: hidden;
	min-width: 100%;
	background-color: #fff;
	border: 1px solid #dedede;
	padding: 10px 20px 10px 25px;
}
.select .select-options-scroll {
	max-height: 80px;
	overflow: auto;
}
.select .select-options-list {
	padding: 0px 0px 0px 0px;
}
.select .select-options__value {
	color: #000;
	font-size: 20px;
	margin: 0px 0px 15px 0px;
}
.select .select-options__value:last-child {
	margin: 0px 0px 0px 0px;
}
.select .select-options__value:hover {
	color: #000;
}

input[type=text], input[type=email], input[type=tel], textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.input {
	border-radius: 0 !important;
	width: 100%;
	display: block;
	padding: 0px 20px;
}
textarea.input {
	resize: none;
	padding: 0px 0px;
}

.check {
	position: relative;
	padding-left: 25px;
	color: #5f5f5f;
	line-height: 18px;
	cursor: pointer;
}
.check input {
	display: none;
}
.check:before {
	content: "";
	left: 0;
	top: 0;
	width: 18px;
	height: 18px;
	border: 1px solid #a3a3a3;
	position: absolute;
}
.check.active:before {
	background: url("../img/icons/check.png") center no-repeat;
}

.option {
	position: relative;
	cursor: pointer;
	padding-left: 25px;
	line-height: 16px;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: 300;
}
.option:last-child {
	margin-bottom: 0px;
}
.option input {
	display: none;
}
.option:before {
	position: absolute;
	left: 0;
	top: 0;
	width: 16px;
	height: 16px;
	content: "";
	border: 1px solid #7f7f7f;
	border-radius: 50%;
}
.option.active:before {
	background: url("../img/icons/option.png") center no-repeat;
}

.rating-block {
	display: table;
	font-size: 0;
}

.rating {
	display: inline-block;
	position: relative;
	vertical-align: middle;
}
.rating.edit .star {
	cursor: pointer;
}
.rating .star {
	width: 17px;
	height: 14px;
	display: inline-block;
	position: relative;
	z-index: 3;
}

.rating__line {
	position: absolute;
	width: 85px;
	height: 14px;
	top: 0;
	left: 0;
	background: url("../img/icons/bg_rating.svg") 0 0 no-repeat;
	z-index: 1;
	background-size: 85px 100%;
}

.rating__activeline {
	position: absolute;
	width: 0px;
	height: 14px;
	top: 0;
	left: 0;
	background: url("../img/icons/bg_rating_active.svg") 0 0 no-repeat;
	z-index: 2;
	background-size: 85px 100%;
}

.rating__value {
	display: inline-block;
	color: #1b3139;
	font-size: 14px;
	line-height: 13px;
	vertical-align: middle;
}

.quantity {
	position: relative;
	width: 73px;
	height: 47px;
	border: 1px solid #cfcfcf;
	background-color: #ffffff;
}

.quantity__input {
	height: 45px;
	width: 50px;
	text-align: center;
	color: #101010;
	font-weight: 300;
}

.quantity__btn {
	position: absolute;
	top: 11px;
	right: 15px;
	cursor: pointer;
}
.quantity__btn:before {
	font-size: 25px;
	display: inline-block;
	line-height: 10px;
	color: #a9a9a9;
}
.quantity__btn:hover:before {
	color: #da0005;
}
.quantity__btn.dwn {
	top: 25px;
}

.category-params-item-price-table {
	margin-bottom: 25px;
}
.category-params-item-price-table .cell:first-child {
	padding-right: 15px;
	position: relative;
}
.category-params-item-price-table .cell:first-child:after {
	content: "-";
	position: absolute;
	right: -4px;
	top: 8px;
	font-size: 20px;
}
.category-params-item-price-table .cell:last-child {
	padding-left: 15px;
}
.category-params-item-price-table .cell input {
	height: 37px;
	border: 2px solid #393939;
	background-color: #ffffff;
	text-align: center;
	font-size: 12px;
	color: #393939;
	font-weight: 500;
	width: 100%;
}

.category-params-item-price-range {
	margin: 0 12px 40px 12px;
	background-color: #c9cecf;
	height: 2px;
	position: relative;
}
.category-params-item-price-range .ui-slider-range {
	background-color: #000;
	height: 2px;
	position: relative;
}
.category-params-item-price-range .ui-slider-handle {
	width: 23px;
	height: 28px;
	border: 3px solid #fbfbfb;
	background-color: #ea5922;
	display: block;
	position: absolute;
	top: -14px;
	margin-left: -12px;
	cursor: pointer;
}
.category-params-item-price-range .ui-slider-handle span {
	position: absolute;
	bottom: -18px;
	left: 50%;
	width: 50px;
	text-align: center;
	font-size: 10px;
	margin-left: -25px;
	font-weight: 500;
	color: #94a6aa;
}

.form__info {
	position: absolute;
	width: 60px;
	height: 60px;
	right: 0;
	top: 0;
	line-height: 60px;
	text-align: center;
	color: #888;
	z-index: 2;
	font-size: 14px;
}
@media (max-width: 767.98px) {
	.form__info {
		width: 50px;
		height: 50px;
		line-height: 50px;
	}
}

.form-range-line {
	position: relative;
	height: 5px;
	border-radius: 0 0 4px 4px;
	background-color: #e0e0e0;
	margin: -2px 0px 0px 0px;
}
.form-range-line .ui-slider-range {
	background-color: #093454;
	height: 5px;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 0 0 4px 4px;
}
.form-range-line .ui-slider-handle {
	background: url("../img/icons/range.svg") 0 0 no-repeat;
	width: 28px;
	height: 28px;
	position: absolute;
	margin: -9px 0px 0px -14px;
	top: 0;
	left: 0;
	cursor: pointer;
}
.form-range-line .ui-state-hover {
	background: url("../img/icons/range_a.svg") 0 0 no-repeat;
}

.form-range-values {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 0;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	padding: 14px 0px 0px 0px;
}

.form-range-values__item {
	font-size: 12px;
	color: #888;
}

.row:after {
	display: block;
	content: "";
	clear: both;
}

.rub:after {
	content: "₽";
}

.noselect {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

ol.counter {
	list-style-type: none;
	counter-reset: item;
}
ol.counter li {
	position: relative;
	padding: 0px 0px 0px 45px;
}
ol.counter li:before {
	counter-increment: item;
	content: counter(item);
	position: absolute;
	left: 0;
	top: 0;
	color: #818181;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	line-height: 26px;
	border-radius: 50%;
	width: 28px;
	height: 28px;
	border: 1px solid #4274bb;
}

.ellipsis {
	display: block;
	overflow: hidden;
	width: 100%;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
}

.es {
	overflow: hidden;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
}

.table {
	display: table;
	font-size: 0;
	width: 100%;
}

.trow {
	display: table-row;
}

.cell {
	display: table-cell;
}
.cell.full {
	width: 100%;
}

.ibg {
	position: relative;
}
.ibg img {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	-o-object-fit: cover;
	   object-fit: cover;
}

body.ie .ibg {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
body.ie .ibg img {
	width: 0;
	height: 0;
	opacity: 0;
	visibility: hidden;
}

.video {
	position: relative;
	overflow: hidden;
	height: 0;
	padding-bottom: 56.25%;
}
.video video,
.video iframe,
.video object,
.video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.videobg video,
.videobg iframe,
.videobg object,
.videobg embed {
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	-webkit-transform: translateX(-50%) translateY(-50%);
	    -ms-transform: translateX(-50%) translateY(-50%);
	        transform: translateX(-50%) translateY(-50%);
	background-size: cover;
}

.moretext {
	overflow: hidden;
}

.moretext__more {
	cursor: pointer;
}
.moretext__more span {
	font-style: normal;
}
.moretext__more span:first-child {
	display: block;
}
.moretext__more span:last-child {
	display: none;
}
.moretext__more.active span {
	font-style: normal;
}
.moretext__more.active span:first-child {
	display: none;
}
.moretext__more.active span:last-child {
	display: block;
}

.graystyle {
	-webkit-transition: all 0.8s ease 0s;
	-o-transition: all 0.8s ease 0s;
	transition: all 0.8s ease 0s;
	filter: grayscale(1);
	-webkit-filter: grayscale(1);
	-moz-filter: grayscale(1);
	-o-filter: grayscale(1);
}

.graystyleoff {
	filter: grayscale(0);
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-o-filter: grayscale(0);
}

.slick-slider {
	position: relative;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-slider .slick-list {
	position: relative;
	overflow: hidden;
	width: 100%;
}
.slick-slider .slick-track {
	position: relative;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 0;
}
.slick-slider .slick-slide {
	position: relative;
}
.tab__item {
	display: none;
}
.tab__item.active {
	display: block;
}

.mirror {
	-webkit-transform: scale(-1, 1);
	    -ms-transform: scale(-1, 1);
	        transform: scale(-1, 1);
}

.nicescroll-rails {
	z-index: 1000 !important;
}

.gm-style-iw-t {
	opacity: 0;
}

.baloon {
	opacity: 1;
	right: -7px !important;
	bottom: 80px !important;
}
.baloon button {
	display: none !important;
}
.baloon:after {
	display: none !important;
}

.baloon-style {
	display: none;
}

.baloon-content.gm-style-iw {
	opacity: 1;
	border-radius: 0px !important;
	max-width: 300px !important;
	padding: 0 !important;
	left: 0 !important;
	width: 100% !important;
	overflow: visible !important;
}
.baloon-content.gm-style-iw > .gm-style-iw-d {
	overflow: hidden !important;
	max-width: none !important;
}
.baloon-content.gm-style-iw:after {
	display: none !important;
}

.baloon-close {
	top: 18px !important;
}

.popup {
	-webkit-overflow-scrolling: touch;
	background-color: rgba(0, 0, 0, 0.8);
	display: none;
	position: fixed !important;
	top: 0px;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	z-index: 100;
}
.popup.active .popup-content {
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
}
.popup.show {
	display: block;
}
.popup.show .popup-content {
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
}

.popup-table {
	height: 100%;
	table-layout: fixed;
}
.popup-table > .cell {
	height: 100%;
	vertical-align: middle;
	padding: 30px 10px;
}

.popup-content {
	-ms-transform: scale(0);
	-webkit-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	position: relative;
	max-width: 1230px;
	margin: 0px auto;
	background-color: #fff;
}

.popup-close {
	width: 15px;
	height: 15px;
	position: absolute;
	top: 0px;
	right: 0px;
	cursor: pointer;
	background: url("../img/icons/close.png") 0 0 no-repeat;
}

.popup-video .popup-close {
	width: 40px;
	height: 40px;
	background-color: #000;
	top: 0;
	right: 0;
}

.header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	background-image: url(../img/icons/back.png);
	min-height: 100vh;
	position: relative;
}

.header__colum {
	max-width: 1180px;
}

.header__nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

.header__logo {
	margin: 40px 0px 0px 0px;
}

.ulmenu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.ulmenu li {
	margin: 55px 0px 0px 20px;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	-webkit-transition-duration: 1s;
	     -o-transition-duration: 1s;
	        transition-duration: 1s;
}
.ulmenu li:hover {
	border-bottom: 1px solid #eeff01;
}

.header__h1 {
	padding: 25% 0 0 0;
	font-size: 60px;
	line-height: 24px;
	font-weight: 300;
	text-align: center;
}
.header__h1 span {
	font-weight: 500;
}

.h1fon {
	margin: -53px 0px 0px 0px;
}

/*
	Стиль иконки бургера
	.icon-menu{
		display: block;
		position: absolute;
		top: 18px;
		right: 10px;
		width:30px;
		height: 18px;
		cursor: pointer;
		z-index: 5;
		span{@include anim(0.3s,0s);top: 8px;left: 0px;position: absolute;width: 100%;height: 2px;background-color: #000;
			&:first-child{top: 0px;}
			&:last-child{top: auto;bottom: 0px;}
		}
		&.active{
			span{@include scale(0);
				&:first-child{@include rotate(-45deg);top: 8px;}
				&:last-child{@include rotate(45deg);bottom: 8px;}
			}
		}
	}
*/